<!DOCTYPE html>
<html lang="zxx">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CSS Layouts</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap" rel="stylesheet">
</head>
<body>
<header class="header">
    <div class="nav">
        <a class="logo" href="index.html"><span class="nav_span">BLACK & WHITE</span></a>
        <ul class="ul">
            <li class="nav_li"><a class="header_link" href="#">Home</a></li>
            <li class="nav_li"><a class="header_link" href="#">About</a></li>
            <li class="nav_li"><a class="header_link" href="#">Vacancies</a></li>
            <li class="nav_li"><a class="header_link" href="#">Shop</a></li>
        </ul>
    </div>
    <section class="header_section">
        <h1 class="header_title">BLACK <span class="healper">&</span> WHITE</h1>
        <span class="headerLastText">An original Brand Since 1965</span>
        <div class="btn_box">
            <button class="header_btn">Show More</button>
        </div>
    </section>
</header>
<section class="textBox">
    <h2 class="strong_info">Lorem ipsum dolor, consectetur adipiscing.<br>Aenean <strong>commodo ligula</strong> eget
        dolor</h2>
    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget dolor. Senean massa. Cum
        sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Donec quam felis, ultricies
        nec, pellentesque eu, pretium quis, sem. Nulla consequat massa quis enim.</p>
</section>
<main class="main">
    <h2 class="mainTitle">Read some of our <strong>featured articles</strong></h2>
    <div class="main_section">
        <div class="img_container">
            <div class="img_box">
                <img class="main_img" src="./img/sample.jpg" alt="picture">
            </div>
            <div class="heartBox">
                <span class="heartSpan">172 &#9829;</span>
            </div>
            <div class="locationBox">
                <span class="locationSpan">januari'15 <b>South France</b></span>
            </div>
        </div>
        <p class="main_text first">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Labore aut ipsa dicta
            dolorem a quibusdam eum quasi
            vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
    </div>
    <div class="main_section">
        <p class="main_text second ">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Labore aut ipsa dicta
            dolorem a quibusdam eum quasi
            vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
        <div class="img_container">
            <img src="./img/sample1.jpg" alt="picture">
            <div class="heartBox">
                <span class="heartSpan">172 &#9829;</span>
            </div>
            <div class="locationBox">
                <span class="locationSpan">januari'15 <b>South America</b></span>
            </div>
        </div>
    </div>
    <div class="main_section">
        <div class="img_container">
            <img src="./img/sample.jpg" alt="picture">
            <div class="heartBox">
                <span class="heartSpan">20 &#9829;</span>
            </div>
            <div class="locationBox">
                <span class="locationSpan">januari'15 <b>South France</b></span>
            </div>
        </div>
        <p class="main_text first">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Labore aut ipsa dicta
            dolorem a quibusdam eum quasi
            vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
    </div>
    <div class="main_section">
        <p class="main_text second">Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Labore aut ipsa dicta
            dolorem a quibusdam eum quasi
            vel nobis dolores dolore tempora, ex, assumenda quam veritatis, iure optio soluta sequi?</p>
        <div class="img_container">
            <img src="./img/sample1.jpg" alt="picrure">
            <div class="heartBox">
                <span class="heartSpan">150 &#9829;</span>
            </div>
            <div class="locationBox">
                <span class="locationSpan">januari'15 <b>South America</b></span>
            </div>
        </div>
    </div>
    <div class="main_finish">
        <span class="main_finish_span">Subscribe to our <strong>newsletter</strong></span>
        <form class="form">
            <input class="main_input" type="email" placeholder="Enter your e-mail address">
            <button class="main_subscribe" type="submit"><span class="button_text">subscribe</span></button>
        </form>
    </div>
</main>
<footer class="footer">
    <div class="footer_section_area">
        <section class="footer_section">
            <h3>Black & White</h3>
            <p>consequuntur magni dolores ratione voluptatem sequi nescue porro quiqua est, qui d sum quia dolor sit
                amet, cons sum quia sum quia</p>
        </section>
        <section class="footer_section">
            <h3>Last Tweet</h3>
            <p>...aerat vluptatem. Ut eni et illi dolore magnam aliqua et aerat voluptatem. Utilis eni tils et al is
                minima veniam</p>
            <span class="time">3 hours ago</span>
        </section>
        <section class="footer_section">
            <h3>Contact</h3>
            <p>
                www.loremipsumdolar.nl
                182 AB Your Street Name
                e-mail@loremipsum.com
                +(121)01 23 45 679
            </p>
        </section>
        <section class="footer_section">
            <h3>Newsletter</h3>
            <p>Neque porro quisquam eist, im ipsum quia dolor sit amettur, adipisci velit,</p>
            <form class="form">
                <input class="main_input" type="email" placeholder="Enter your e-mail address">
                <button class="main_subscribe" type="submit"><span class="button_text">subscribe</span></button>
            </form>
        </section>
    </div>
    <div class="footer_nav">
        <span class="company_name">@ 2015 Ruben Storm</span>
        <ul class="ul">
            <li class="footer_li"><a class="footer_link" href="#">Home</a></li>
            <li class="footer_li"><a class="footer_link" href="#">About</a></li>
            <li class="footer_li"><a class="footer_link" href="#">Vacancies</a></li>
            <li class="footer_li"><a class="footer_link" href="#">Shop</a></li>
        </ul>
    </div>
</footer>
</body>
</html>